uuid: 7f39c068-0623-4855-8857-199352af2d34
langcode: en
status: false
dependencies: {  }
id: stage
label: Stage
description: ''
folder: ../config/stage
module:
  dblog: 0
  raven: 0
theme: {  }
blacklist:
  - block.block.enheritage
  - block.block.preview_en
graylist:
  - system.performance
  - system.site
graylist_dependents: true
graylist_skip_equal: true
weight: 0
